﻿/*信息*/
.list{text-align:left;margin:6px 3px;padding: 0;background:#ffffff;}
.list Li{list-style:none;line-height:24px;}
.list li span{color:#000000;float:right;text-align:right;clear:right;padding-right:6px;}
.list li a,.list li a:visited {color:#000000;text-decoration:none;}
.list li a:hover{color:#D80505;text-decoration:none;}
/*top 页样式---------------------*/
#topbg {BACKGROUND: url(../images/index_02.jpg) repeat-x left top;HEIGHT: 33px}
.w978 {	MARGIN: 0px auto; WIDTH: 978px}
.w50 {WIDTH: 50px}
.w300 {WIDTH: 200px}

.w70 {WIDTH: 70px}
.w80 {WIDTH: 80px}
#heaerbg {BACKGROUND: url(../images/headerbg.jpg) repeat-x left top; OVERFLOW: hidden;HEIGHT: 177px}
.top_r_w {WIDTH:125px}
.top_r_w LI {PADDING:0px 3px; FLOAT: left; LINE-HEIGHT: 33px; }
.top_r_w A,.gov A {COLOR: #000}
.gov {MARGIN-TOP: 5px;MARGIN-LEFT: 5px; BACKGROUND: url(../images/top1.gif) no-repeat left top; WIDTH: 49%}
.gov LI {FLOAT: left; LINE-HEIGHT: 23px; TEXT-ALIGN: center}
.topheaer {MARGIN: 0px auto; WIDTH: 978px; POSITION: relative; HEIGHT: 177px;BACKGROUND: url(../images/flash.jpg) no-repeat center; }

/*加正定风采网络版   字变小背景*/
.miannav {OVERFLOW: hidden;POSITION: absolute;TOP: 138px;HEIGHT: 37px;left: 50px;}
.miannav .nav {	MARGIN-LEFT:0px; _margin-left: 0px}
.miannav .nav LI {FLOAT: left;FONT-SIZE: 13px; MARGIN-RIGHT:3px; TEXT-ALIGN: center}
.miannav .nav LI A {DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/mainnav.gif) no-repeat left bottom; WIDTH: 75px; COLOR: #fff; LINE-HEIGHT: 37px; HEIGHT: 37px; TEXT-DECORATION: none}
.miannav .nav LI A:hover { COLOR: #ffff9a; TEXT-DECORATION: none}
.nav_se{DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/mainnav2.gif) no-repeat left bottom; WIDTH: 95px; COLOR: #fff; LINE-HEIGHT: 37px; HEIGHT: 37px; TEXT-DECORATION: none}

.miannav .channel { margin-top:6px;MARGIN-LEFT:145px;BACKGROUND: url(../images/index_19.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 178px; HEIGHT: 27px}
.miannav .channel LI {FLOAT: left}
.miannav .channel LI A {DISPLAY: block; OVERFLOW: hidden; WIDTH: 85px; TEXT-INDENT: 999px; LINE-HEIGHT:27px; HEIGHT:27px; TEXT-ALIGN: center; TEXT-DECORATION: none}

.menu{ background:url(../images/index_03.jpg) repeat-x;OVERFLOW: hidden; LINE-HEIGHT: 27px; HEIGHT: 27px; padding-left:10px;}
.tianqi { margin-left:80px; background:url(../images/index_16.jpg) no-repeat 0px 2px; height:27px; width:270px;padding:0px 20px 0px 15px; padding-top:4px}
.search {PADDING-LEFT: 28px; BACKGROUND: url(../images/index_23.jpg) no-repeat left center; LINE-HEIGHT: 27px; HEIGHT: 27px;_padding-top:3px}
.search INPUT.them { BORDER: #acacac 1px solid; WIDTH: 160px; MARGIN-RIGHT:3px;HEIGHT: 17px; LINE-HEIGHT: 17px;}
.sebtn {BORDER: 0px; BACKGROUND: url(../images/index_25.jpg) no-repeat;WIDTH: 43px; CURSOR: pointer;  HEIGHT: 21px; margin-right:10px }
/*bottom 页样式--------------------*/
#bottombg{margin:0; padding:0;text-align:center; background:#ffffff url(../images/bottombg.jpg) repeat-x;height:220px }
.gywz{ height:24px; line-height:24px; padding-top:12px;  text-align:center;}
.copyright{margin:0  auto;line-height:24px;width:500px;text-align:center;}
.cr_text{ width:450px;text-align:center;}
.cr_img{ width:50px; padding-top:10px;}
 
/*index 页样式-----------------*/
#CLeft{float:left;width:758px; margin:0; padding:0;}
#CRight{float:right;width:215px; margin:0; padding:0}

.zdnews{border:1px solid #d7dce1; padding:1px; background:url(../images/index_04.jpg) no-repeat; height:312px; padding-left:3px }
/*left样式*/
#picture{float:left;margin-top:1px;padding:0; width:382px;height:249px;overflow:hidden}
/*图片转换----------*/
#picBox{ width:366px;height:233px; position:relative; background:url(../images/blue1_10.jpg) no-repeat; padding:8px}/*width:415px;  height:300px; */
.pic img{ width:290px; height:231px; filter:BlendTrans(duration=1);border:1px solid #67a5cb}/*BlendTrans 淡入淡出 Duration 表示滤镜特效的持续时间(单位：秒)*/
.txtbg{ width:292px; height:30px; background:#000; position:relative; margin-top:-31px; filter:alpha(opacity=50); opacity:0.5;}
.text{ width:292px; font-size:14px;line-height:30px; text-align:center;position:relative; margin-top:-31px; font-weight:bold;}
.text a,.text a:link,.text a:visited{ color:#fff; text-decoration:none}
.thumbs{margin:0px; width:70px; float:right; padding:0; }
.thumbs a{padding:0;cursor:pointer; width:70px; height:59px; }
.thumbs img{ border:2px solid #67a5cb; width:66px; height:53px; _margin:1px 0px}
.thumbs .cur{z-index:2;}
.thumbs .cur img{ border-color:#ffa95f;}
/*-------------------*/
 
/*tt*/
.tt{ margin:0px;height:60px; line-height:60px; color:#FF0000; font-weight:bold; font-size:26px; text-align:center;}
.news{width:365px; float:right; margin-right:2px; margin-top:2px}
.news_tit{ margin:0px;height:28px; background:#eeeeee}
.news_tit LI {FONT-SIZE:14px;FLOAT: left;WIDTH:87px;padding:0px; margin:0px 2px;font-weight:700;LINE-HEIGHT: 30px;TEXT-ALIGN: center;list-style:none; _margin:0px 1px;}
.news_tit LI.selectd { HEIGHT:30px; BACKGROUND:url(../images/index_30-29.jpg) no-repeat; COLOR:#fffff; width:87px; text-align:center}
.news_tit LI.selectd a,.news_tit LI.selectd a:link,.news_tit LI.selectd a:visited{COLOR:#ffffff}
.news_tit span {color:#000000;float:right;text-align:right;clear:right;padding-right:6px;HEIGHT:30px;line-HEIGHT:30px;}

.news_list{text-align:left; height:216px; margin:0px;padding:0px; float:left; width:365px;overflow:hidden}
.news_list Li {list-style:none;line-height:26px;background:url(../images/index-dot.jpg) no-repeat 6px 12px;border-bottom: 1px dashed #d7d7d7;padding-left:16px; margin:0px;display:inlineblock;}
.news_list li span {color:#000000;float:right;text-align:right;clear:right;padding-right:6px;padding-left:6px;}
.news_list li a,.news_list li a:visited {color:#000000;text-decoration:none }
.news_list li a:hover {color:#D80505;text-decoration:none;}

/*专栏 */
.zl{ float:left; BORDER: 1px solid #d7dce1; PADDING: 0px; margin:0px; height:64px;OVERFLOW: hidden;background:url(../images/index_04-031.jpg) no-repeat left -17px; padding-left:100px; width:876px}
/*.Cont { float:left;margin:10px 5px; height:94px; PADDING: 0px; width:610px; }
.Cont li {list-style:none; height:26px;line-height:26px;padding:0;margin:0 ;font-size:12px; width:200px;float:left;}*/

.Cont { float:left;margin:10px 3px 10px 5px; height:94px; PADDING: 0px; width:645px; }
.Cont li {list-style:none; height:26px;line-height:26px;padding:0;margin:0 ;font-size:12px; width:215px;float:left;}
.box { list-style:none;DISPLAY: block;FLOAT:right;margin:0px 5px;height:98px; padding:0px ;WIDTH:240x; TEXT-ALIGN: center;}
.box img{ margin-top:5px;_margin-top:3px}
.Lzt{ height: 83px; overflow:hidden}
.Lzt_lh{ height: 83px; overflow:hidden; background:url(../images/m1bg.jpg) no-repeat}
.Lzt_m2{ height: 83px; overflow:hidden; background:url(../images/m2bg.jpg) no-repeat}
.Lzt_m3{ height: 83px; overflow:hidden; background:url(../images/m3bg.jpg) no-repeat}

/*右边栏目样式---*/
.side_art{height:27px; line-height:28px; padding-left:25px; width:190px;overflow:hidden;background:url(../images/index_29.jpg) no-repeat;font-size:14px; color:#cd0600; font-weight:bold}
.side_art a,.side_art a:hover,.side_art a:link,.side_art a:visited{color:#cd0600; }
.side_art span{float:right; color:#000000;text-align:right;clear:right;padding-right:6px;font-size:12px;font-weight:normal}
.side_art span a,.side_art span a:hover,.side_art span a:link,.side_art span a:visited{color:#000000; }

.side_bg{  background:#fcfcfc; border:1px solid #d7dce1; width:213px}
.zsyz_h{ height:176px; overflow:hidden}
.notice_h{ height:79px; overflow:hidden}
.side_list{text-align:left;margin:5px 0px;padding:0px;}
.side_list Li {	list-style:none;line-height:24px;background:url(../images/index-dot.jpg) no-repeat 6px 9px;padding-left:16px;}
.side_list li span {color:#D80505;float:right;text-align:right;clear:right;padding-right:6px;}
.side_list li a,.side_list li a:visited {color:#D80505;text-decoration:none;}
.side_list li a:hover {color:#D80505;text-decoration:none;}

.nside_list{text-align:left;margin:5px 0px;padding:0px;}
.nside_list Li {list-style:none;line-height:24px;background:url(../images/index-dot.jpg) no-repeat 6px 9px;padding-left:16px;}
.nside_list li span {color:#000000;float:right;text-align:right;clear:right;padding-right:6px;}
.nside_list li a,.nside_list li a:visited {color:#000000;text-decoration:none;}
.nside_list li a:hover {color:#D80505;text-decoration:none;}


/*政府信息公开-----------------*/
.gk,.border,.bmfw{ border:1px solid #d9d9d9; }
.gk{ height:323px; overflow-y: hidden}
.gk_tit{ background:url(../images/index_72.jpg) repeat-x; height:22px; width:203px; padding-left:10px; padding-top:7px; line-height:16px;  font-weight:bold; font-size:14px}
.gk_list,.gkml_list,.bmpic_list,.bm_list{ margin:3px; padding:0px; }
.gk_list li{ background:url(../images/index_62-45.jpg) no-repeat center center; height:30px; line-height:30px; width:186px; text-align:center; float:left; margin:3px 10px; padding:0px;_margin:3px 5px;}
.gkml_list li{ background:url(../images/index_73.jpg) no-repeat 5px 15px; height:33px; line-height:33px; width:62px; text-align:center; float:left; margin:0px ; padding-left:6px}
/*便民服务-------------------*/
.bmfw{ height:390px; overflow-y: hidden}
.bmpic_list li{ height:60px; width:32px; text-align:center; float:left; margin:5px 18px; padding:0px;font-weight:bold; font-size:14px;_margin:3px 13px; }
.bmpic_list li img{ width:32px; height:32px; float:left; margin-bottom:10px}
.bm_list li{ height:25px; line-height:25px; width:68px; text-align:center; float:left; margin:0px;  padding:0px}

/*left*/
.gkinfo_h,.lm_h{float:left;width:756px; padding:0; margin:0}
.gkinfo{height:215px;overflow-y:hidden}
/*.gkinfo_h{height:217px;overflow-y:hidden;}*/
.gkinfo_h{height:175px;overflow-y:hidden;}
.xzfwzx_h{height:265px;overflow-y:hidden;}
.gkinfo,.lm{ width:375px; }/*历史文化 栏目宽度*/
.gkinfo{border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9; border-top:1px solid #c00202; }
.gkinfo_tit{margin:0px;height:34px; background:url(../images/index_64.jpg) repeat-x; border-bottom:1px solid #d7d7d7; padding:0px 6px;_border-bottom:0px}
.gkinfo_tit LI {FLOAT: left;WIDTH:85px;padding-top:10px; margin:0px 5px;HEIGHT:25px; TEXT-ALIGN: center; BACKGROUND:url(../images/index_68.jpg) no-repeat;line-height:25px;font-size:14px; font-weight:bold;}
.gkinfo_tit LI.selectd { BACKGROUND:url(../images/index_76.jpg) no-repeat; font-weight:bold;}
.gkinfo_tit LI.selectd a,.gkinfo_tit LI.selectd a:link,.gkinfo_tit LI.selectd a:hover, .gkinfo_tit LI.selectd a:visited{color:#c00202;}

/*历史文化 招商引资 栏目*/
.lm{ height:192px; overflow-y:hidden}
.lm_h{ height:197px; overflow-y:hidden}
.lminfo_tit,.lminfo_tit1{margin:0px;height:33px; background:url(../images/index_31.jpg) repeat-x; padding:0px 0px 0px 3px;_border-bottom:0px;}
.lminfo_tit span,.lminfo_tit1 span{ font-size:14px;color:#c00202; font-weight:bold ; width:85px; height:34px; float:left;line-height:34px;_padding-top:10px;_height:24px}
.lminfo_tit LI,.lminfo_tit1 LI{FLOAT:left;padding-top:10px; margin:0px; HEIGHT:24px; TEXT-ALIGN: center; line-height:24px; font-weight:bold;}
.lminfo_tit1 LI{ WIDTH:94px;}
.lminfo_tit1 LI.selectd {BACKGROUND:url(../images/index_33.jpg) no-repeat 0px 9px; color:#c00202;}
.lminfo_tit LI{ WIDTH:90px;}
.lminfo_tit LI.selectd {BACKGROUND:url(../images/index_35.jpg) no-repeat 5px 9px; color:#c00202;}
.lminfo_tit LI.selectd a,.lminfo_tit LI.selectd a:link,.lminfo_tit LI.selectd a:hover, .lminfo_tit LI.selectd a:visited{color:#c00202;}
.lminfo_tit1 LI.selectd a,.lminfo_tit1 LI.selectd a:link,.lminfo_tit1 LI.selectd a:hover, .lminfo_tit1 LI.selectd a:visited{color:#c00202;}

/*行政服务中心 有服务场景
.fwzx,.fwzx_cj{height:180px; }
.fwzx{width:464px; padding:0px; margin:0}
.fwzx img{float:left; margin:7px 3px 0px; }
.fwzx_tit{float:left;width:418px; border-bottom:1px solid #dedee0;font-weight:bold; height:23px;padding-top:6px; margin:0;}
.fwzx_tit li{ width:92px; height:24px; line-height:24px;FLOAT:left; padding-left:25px;}
.fwzx_tit li.selectd{ width:92px; height:24px;line-height:24px; background:url(../images/index-04-09.jpg) no-repeat 0px bottom; padding-left:25px;color:#c00202 ;}
.fwzx_tit li.selectd a,.fwzx_tit li.selectd a:link,.fwzx_tit li.selectd a:hover, .fwzx_tit li.selectd a:visited{color:#c00202;}
.border1{border-bottom:1px solid #dedee0;border-left:1px solid #dedee0;border-right:1px solid #dedee0;}
.fwzx_list{ float:left; margin:0px; height:148px; width:418px; padding:0 }
.fwzx_list li{  padding:0px; text-align:left; line-height:26px; float:left; width:90px; padding-left:14px}
.fwzx_cj{width:289px; padding-top:5px;}
.bscj{ height:66px; margin:5px 2px; float:left; _margin:5px 1px}
.bscj li{ width:95px; margin:0px; padding:0px; float:left; text-align:center}*/

/*-----20011-12-30------*/
.fwzx{height:180px; }
.fwzx{width:758px; padding:0px; margin:0}
.fwzx img{float:left; margin:7px 3px 0px; }
.fwzx_tit{float:left;width:350px; border-bottom:1px solid #dedee0;font-weight:bold; height:23px;padding-top:6px; margin:0;}
.fwzx_tit li{ width:92px; height:24px; line-height:24px;FLOAT:left; padding-left:25px;}
.fwzx_tit li.selectd{ width:92px; height:24px;line-height:24px; background:url(../images/index-04-09.jpg) no-repeat 0px bottom; padding-left:25px;color:#c00202 ;}
.fwzx_tit li.selectd a,.fwzx_tit li.selectd a:link,.fwzx_tit li.selectd a:hover, .fwzx_tit li.selectd a:visited{color:#c00202;}
.border1{border-bottom:1px solid #dedee0;border-left:1px solid #dedee0;border-right:1px solid #dedee0;}
.fwzx_list{ float:left; margin:0px; height:148px; width:350px; padding:0 }
.fwzx_list li{  padding:0px; text-align:left; line-height:25px; float:left; width:100px; padding-left:14px}


/*20140404*/
.xzfwzximg{ margin:4px 4px 0px 4px;} 
.xzfwzx_w{width:750px; overflow:hidden;}
.cjfw_h{ height:80px; overflow:hidden; margin-top:6px;} 
.cjfw .img{  margin-left:1px; margin-right:6px; width:31px; overflow:hidden; float:left; }
.cjfw ul{  float:left; margin-top:1px;}
.cjfw ul li{ margin-right:10px; width:84px; float:left; } 
.lstd .img{ margin-left:5px; margin-right:8px; width:65px; overflow:hidden; float:left; }
.lstd ul{  float:left; }
.lstd ul li{ width:50px; float:left; margin-right:3px; } 

/*----2013-12-10-----------*/ 
.fwzx_l{width:298px; padding:0px; margin:0}
.fwzx_l img{float:left; margin:4px 4px 0px 4px;}
.bs_w{width:290px; float:left}
.fwzx_r{width:455px; padding:0px; margin:0;}  
.bjgs{ background:url(../images/zd13-12-10_03.jpg) no-repeat; height:133px; margin-top:4px; margin-right:4px; padding-left:34px;}
.bjgs_h{height:133px; overflow:hidden }
.bjbg{ background:url(../images/index_137.jpg) repeat-x; height:30px}
.bj_bb{border-bottom: 1px dashed #d7d7d7;}
.fwzx_tit1{float:left;width:290px; border-bottom:1px solid #dedee0;font-weight:bold; height:23px;padding-top:6px; margin:0;}
.fwzx_tit1 li{ width:100px; height:24px; line-height:24px;FLOAT:left; padding-left:25px;}
.fwzx_tit1 li.selectd{ width:100px; height:24px;line-height:24px; background:url(../images/index-04-09.jpg) no-repeat 0px bottom; padding-left:25px;color:#c00202 ;}
.fwzx_list1{ float:left; margin:0px; height:108px;  padding:0;  }
.fwzx_list1 li{  padding:0px; text-align:left; line-height:25px; float:left; width:65px; padding-left:14px}


/*栏目信息*/
.lmlist{text-align:left;margin:6px 3px;padding: 0;}
.lmlist Li{list-style:none;line-height:25px; background:url(../images/index_44.jpg) no-repeat 4px 8px; padding-left:15px}
.lmlist li a,.lmlist li a:visited {color:#000000;text-decoration:none;}
.lmlist li a:hover{color:#D80505;text-decoration:none;}
/*政府信箱
.zfxx{ width:248px; margin:2px; padding:0;_margin-left:1px}
.zfxx_w{width:246px;}*/
.zfxx{ width:374px; margin:2px 2px 0px; padding:0;_margin-left:1px}
.zfxx_w{width:371px;}
/*.zfxx_h{height:120px;_height:118px;overflow-y:hidden;  } 2012-3-30*/
.zfxx_h{height:76px; _height:73px;overflow-y:hidden;  }
.zfxx_js{line-height:24px;text-indent:24px; margin:0px 5px;}
.zfxx_tit{float:left; border-bottom:1px solid #dedee0;font-weight:bold; height:23px;padding:0px; margin:0; }
.zfxx_tit span{FLOAT:left; width:92px; height:25px; line-height:24px;background:url(../images/index-04-09.jpg) no-repeat 0px bottom; padding-left:25px}

/*图片链接*/
.piclink img{ width:215px; padding:0; margin:2px 0px; float:left;}

/*办件查询
.bjsearch{ height:144px; margin:2px 2px 5px}*/
.input{border:1px solid #c3c3c5; height:18px; line-height:18px}

/*文物旅游  bfbdbe*/
.In_bs{ float:left; padding:0; margin:3px 0px; width:978px;  border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.pagetit{ padding:0; margin:0; height:50px;}
.in_ly_h{ height:238px; overflow:hidden}
.lybg{ background:url(../images/index_170.jpg) no-repeat 10px 5px; height:123px; }
.picCont{ OVERFLOW: hidden; WIDTH:930px; padding-top:25px; margin:0 auto}/*MARGIN:25px auto;*/
.picbox { FLOAT: left; WIDTH: 155px; TEXT-ALIGN: center}
.picbox IMG {BORDER:#3598da 1px solid; PADDING: 3px;DISPLAY: block; BACKGROUND: #fff; MARGIN: 0px auto;  }
.picbox P{MARGIN:4px auto 0px; LINE-HEIGHT:20px; }

/*----网站导航--2012-03-26----*/
.wzdhbox{width:978px;border:1px solid #d2d2d2;background:url(../images/wzdhboxbg.gif) repeat-x left top; height:172px; overflow:hidden; float:left; margin-top:3px}
.wzdhtitle{padding-top:10px; padding-left:20px; padding-bottom:10px; font-size:14px;line-height:16px;color:#cf0500; font-weight:700} 

.wzdh_tit{ height:26px; border-bottom:1px solid #d9d9d9; margin:0px 8px; padding-left:10px}
.wzdh_tit li{width:96px;border:1px solid #d9d9d9; text-align:center; font-weight:normal; height:25px; line-height:25px; background-color:#f3f3f3; float:left}
.wzdh_tit li.selectd{background:#FFF; font-weight:bold; height:26px; border-bottom:0px;color:#c81908;}  
 
.wzdhcontent{ margin:5px 25px; text-align:left}
.wzdhcontent li { height:26px; line-height:26px; width:190px; float:left} 
.wzdhcontent li a:hover{color:#c81908;text-decoration:underline;}
/*友情链接*/
.flink_h{ height:35px; width:978px; overflow:hidden; padding-top:5px}
.fllist{ margin:0px 12px; padding:0}
.fllist li{height:26px; line-height:26px; width:225px; text-align:left; float:left; margin:0px 5px;border:1px solid #ccc;}


/*----------政民互动sec----------------*/
.sec_hd_lw{width:710px; margin-right:3px;}
.sec_hd_rw{width:265px;}
.border_b{border-bottom:1px solid #cccccc}
.xx_menu{MARGIN:0px; HEIGHT:30px;BACKGROUND: url(../images/sec3_05.jpg) repeat-x }
.xx_menu LI {FLOAT: left;WIDTH: 91px;padding:0px 2px;CURSOR: pointer;font-weight:bold;HEIGHT:30px;LINE-HEIGHT:33px;TEXT-ALIGN: center;list-style:none; margin-right:10px ; font-size:14px}
.xx_menu LI.selectd {HEIGHT:30px;border:none;BACKGROUND: url(../images/sec3_04.jpg) no-repeat center 0px; COLOR: #c00202; line-height:33px}
.xx_menu LI.selectd a,.xx_menu LI.selectd a:hover,.xx_menu LI.selectd a:link,.xx_menu LI.selectd a:visited{COLOR: #c00202; }
.xx_menu span{margin-right:6px; float:right; line-height:30px; _padding-top:8px }
.sec_xx_h{ height:222px; overflow:hidden}
/*----访谈
.sec_ftjs{ margin:10px 5px 0px; }
.sec_ft_h{ height:235px; overflow:hidden}
.sec_ft_bg{ background:url(../images/sec3_31.jpg) repeat-x; height:40px; }
.sec_ft_tit{ background:url(../images/sec3_34.jpg) no-repeat; height:40px; width:75px; padding-left:25px; line-height:35px; font-weight:bold; }
.sec_ft_ml{margin-left:230px}--*/
.xxlist_h{ height:82px; margin:0; padding:0}
.sec_dc_h{ height:210px; overflow:hidden}
.sec_dc_w{width:352px}
.sec_dc_bg{ background:url(../images/sec3_08.jpg) repeat-x; height:33px; line-height:33px; font-size:14px; font-weight:bold; padding-left:10px; _padding-top:10px; _height:23px }
.sec_xjs_h{height:222px; background-color:#f8f8f8}
.sec_btn{ background:url(../images/sec3_16.jpg) no-repeat; width:57px; height:23px; line-height:23px; border:0px }
.sec_btn2{ background:url(../images/sec3_39.jpg) no-repeat; width:51px; height:22px; line-height:22px; border:0px }


/*----------政务公开sec----------------*/
.sec_zw_lw{width:715px; margin-right:3px;}
.sec_zw_rw{width:260px;}
.border_blue{border:1px solid #74afd6}
.sec_gk_w{ width:227px; background-color:#f7fbfe}
.sec_gk_h{ height:331px; overflow:hidden}
.sec_gkml_h{ height:520px; overflow:hidden}
.sec_gk_tit{ height:18px; padding-top:12px; color:#0256a7; padding-left:20px;}
.sec_gk_list,.sec_gkml_list{ margin:5px; padding:0px;}
.sec_gk_list li{ background:url(../images/sec2_11.jpg) no-repeat; height:26px; line-height:26px; width:170px;text-align:left; float:left; margin:3px 7px; padding:0px; font-weight:bold; padding-left:35px}
/*公开目录
.sec_gkml_list li{ background:url(../images/sec2_17.jpg) no-repeat; height:35px; line-height:30px; width:93px; text-align:center; float:left; margin:0px 5px; padding-left:7px; color:#00375d}.sec_gkml_list li a,.sec_gkml_list li a:hover,.sec_gkml_list li a:link,.sec_gkml_list li a:visited{color:#00375d}*/
.sec_gkml_list li{height:30px; line-height:30px; text-align:center; float:left; margin:0px 10px;}
.sec_bmgk_tit{ height:25px; padding-top:5px; color:#0256a7; padding-left:5px;  border-bottom:1px solid #cccccc}
.sec_bmgk_tit li{ height:26px; line-height:26px; background:url(../images/sec2_10.jpg) no-repeat; width:91px; float:left; text-align:center; margin:0px 2px}
.sec_bmgk_tit li.selectd{ height:26px; line-height:26px; background:url(../images/sec2_09.jpg) no-repeat; width:91px; float:left; text-align:center; margin:0px 2px; }
.sec_bmgk_tit a,.sec_bmgk_tit a:visited,.sec_bmgk_tit a:link{color:#0256a7;}
.sec_bmgk_tit li a.selectd,.sec_bmgk_tit li.selectd a:visited,.sec_bmgk_tit li.selectd a:link{color:#000000;}
.sec_zw_w{ width:485px;}
.border_lblue{border:1px solid #70b2f2;}
.sec_dt{ background:url(../images/sec2_04.jpg) repeat-x; padding:0px 10px}
.sec_dt_tit{ height:32px; background:url(../images/sec2_06.jpg) no-repeat;text-align:center; width:122px; line-height:32px;  }
.picnews{ margin-top:10px; height:192px;}
.picnews img{ padding:3px; width:110px; }
.pnews{text-indent:24px;line-height:22px; margin-left:15px;width:328px; height:90}
.pnews_tit{	line-height:26px;height:26px;text-align:center;}
.gkwenjian,.gkwenjianb{ BACKGROUND: url(../images/gkgarybg.jpg) repeat-x left top; OVERFLOW: hidden; HEIGHT: 186px; padding-left:2px}
.gkwenjianb,.r_gkb { BORDER-TOP: #ccc 1px solid;}
.gkwjnav LI {FLOAT: left; WIDTH: 95px; LINE-HEIGHT: 35px; HEIGHT: 39px; TEXT-ALIGN: center}
.gkwjnav LI A {	COLOR: #000}
.gkwjnav LI.gkwjnav_se A {DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/gknav_sec.gif) no-repeat; WIDTH: 97px; COLOR: #cc0101; HEIGHT: 39px}
.cm2{ clear:both; margin:2px}
.gkwj{ BACKGROUND: url(../images/sec2_08.jpg) repeat-x ; height:205px}
.gkwj_tit{  BACKGROUND: url(../images/index_81.jpg) no-repeat 10px center; padding-left:30px; COLOR: #d30101; height:34px; line-height:34px ; font-weight:bold; color:#006ad6; font-size:14px}
.gkwj_tit a,.gkwj_tit a:hover,.gkwj_tit a:link,.gkwj_tit a:visited{color:#006ad6}
.gkwenjian_w{OVERFLOW: hidden; HEIGHT: 239px; width:237px}
.gkwjnav LI.gkwjnav_sec A { margin:0; padding-left:17px;DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: url(../images/sec2_16.jpg) no-repeat 10px 11px; HEIGHT: 39px}
.sec_ld_h{ height:190px}
.r_gk,.r_gkb { BACKGROUND: url(../images/gkblue.jpg) repeat-x left top; HEIGHT: 205px}
.r_gk_sec{DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/index_46.jpg) no-repeat 10px center;  padding-left:30px; COLOR: #d30101; HEIGHT: 34px; line-height:34px}
.r_gk_sec span{ float:right; margin-right:10px; font-size:12px; color:#035ea6; font-weight:normal}
.r_gk_sec a,.r_gk_sec a:hover,.r_gk_sec a:link,.r_gk_sec a:visited{ COLOR: #d30101;}
.r_gk_sec span a,.r_gk_sec span a:hover,.r_gk_sec span a:link,.r_gk_sec span a:visited{ COLOR: #035ea6;}

/*------专题专栏sec-----*/
.ztbg{ background:url(../images/sec9_04.jpg) no-repeat; width:970px; margin:0px; padding-top:66px; padding-left:17px; height:40px; }
.ztl_tit{ background:url(../images/sec9_07.jpg) no-repeat center bottom; width:248px; padding-top:10px; height:30px; line-height:30px; text-align:center}
.ztbg2{background:url(../images/sec9_06.jpg) repeat-x; width:944px; margin:0px; padding:0px 17px; height:500px;}
.ztl{ width:212px; height:493px; background-color:#FFFFFF;border-left:1px solid #ffceb7;border-bottom:1px solid #ffceb7;border-right:1px solid #ffceb7; padding:0px 18px; overflow:hidden}
.ztl li{  background:url(../images/sec9_17.jpg) no-repeat center bottom; margin:0px;line-height:35px; font-size:12px;_padding:8px 0px}
.ztl li img{ margin-right:8px}
.zt_new{ margin:0px; border-bottom:1px solid #e8e8e8; height:65px; padding:0px 25px 10px; width:625px}
.zt_new img{ margin-right:20px;}
.zt_new span{ line-height:50px; height:50px; font-size:16px; margin:0px; padding:0px; }


/*--------走进正定sec----------*/
.zjzd_left{ width:265px; float:left}
.zjzdlm{ background:url(../images/sec1_14.jpg) no-repeat; width:202px; height:199px; padding-left:58px; padding-top:20px}
.zjzdlm li{float:left;width:100px; margin:0px; height:32px;line-height:32px}
.zjzdmp{ background:url(../images/sec1_11.jpg) no-repeat; width:260px; height:100px;  padding-top:54px; overflow:hidden}
.zjzdmp li{float:left;width:130px; margin:0px; height:32px;line-height:32px; text-align:center}
.zjzdsp{ background:url(../images/sec1_17.jpg) no-repeat; width:206px; height:166px; padding-top:13px; padding-left:55px }
.zjzd_right{ width:711px; padding:0; margin:0; float:right}
.zdgk{ padding:0; margin:0; height:35px; background: url(../images/sec1_07.jpg) repeat-x}
.zdgk_tit{ width:380px;height:25px; padding-top:10px}
.zdgk_tit li{float:left;width:90px; margin:0px; height:25px; line-height:25px; text-align:center}
.zdgk_tit li.selectd{float:left;width:90px; margin:0px; height:25px; background-color:#FFFFFF; line-height:25px; font-weight:bold; text-align:center}
.zdgk_h{ height:170px; padding:0px; margin:0px; overflow:hidden; border-left:5px solid #f9deb1; border-right:5px solid #f9deb1; border-bottom:5px solid #f9deb1; line-height:24px; padding:10px 5px 0px 0px}
.zdgk_h img{ padding:3px ; border:1px solid #e0e1e2; margin:5px 15px; float:left}
.zdgk_info span,.zdgk_info span a{ color:#FF0000; }
.zdgk_info{ height:216px;padding:0; margin:10px 0px 0px; line-height:26px; overflow:hidden}
/*文化体育*/
.border_org{ border:1px solid #eecda5}
.zdty_w{ width:346px; padding:3px ;_padding:3px 1px}
.zdty_h{ height:120px; line-height:24px}
.zdty_tit{background:url(../images/sec1_13.jpg) no-repeat ; height:29px; line-height:29px; width:167px; padding-left:15px; font-weight:bold}
.zdty_h img{ margin:5px; width:102px; height:71px; float:left}
/*历史沿革 文化古迹*/
.zdls_tit{padding:0; margin:0; height:30px}
.zdls_tit li{ list-style:none; background:url(../images/sec1_21.jpg) no-repeat; FLOAT:left; padding:0px; margin:0px 10px;_margin:0px 5px; height:24px; LINE-HEIGHT:24px; width:136px; font-weight:bold; padding-left:15px;}
.zdls_tit li.selectd{ background:url(../images/sec1_19.jpg) no-repeat;padding:0px; margin:0px 10px;_margin:0px 5px; font-weight:bold; height:24px;LINE-HEIGHT:24px; width:136px; padding-left:15px ; color:#FFFFFF}
.zdls_tit li.selectd a{color:#FFFFFF}
.zdls_h{ height:137px; overflow:hidden; text-indent:25px; line-height:24px; float:left}
/*正定风光*/
#zdfg{height:205px;background:url(../images/sec1_29.jpg) no-repeat;overflow:hidden; float:left}
#zdfg .hd{height:42px;position:relative; overflow:hidden; }
#zdfg .hd .more{position:absolute; right:30px;top:0;line-height:42px;color:#266460;}
#zdfg .bd{height: auto !important;height:150px;position:relative;margin-top:-10px;}
#zdfg .bd li{float:left;display:inline;margin-right:16px;width:170px; }
#zdfg .bd li .thumb{width:166px;height:128px;padding:1px;border:1px solid #b8c8ce; }
#zdfg .bd li .thumb a{display:block;width:164px;height:126px;overflow:hidden;border:1px solid #fff; }
#zdfg .bd li .thumb img{width:154px;border:5px solid #ebebe9;height:116px; }
#zdfg .bd li h3{height:24px;line-height:24px;text-align:center;font-weight:normal;color:#ccc;font-size:12px; margin:0; padding:0 }
#zdfg .bd_img {display:inline;float:right;margin-right:30px;overflow:hidden;margin:15px 35px 10px 20px;width:910px;}
#zdfg .bd_img ul {width:32766px;}
#zdfg .left {display:inline-block;float:left;height:32px;margin:55px 0 0 0px;width:23px;position:absolute;cursor:hand;}	
#zdfg .right {display:block;height:32px;margin:55px 8px 0 955px;position:absolute;width:23px;cursor:hand;}


/*-----------历史文化sec---------------*/
.lswhlm{ background:url(../images/sec8_1.jpg) no-repeat; width:202px; height:199px; padding-left:58px; padding-top:20px}
.lswhlm li{float:left;width:100px; margin:0px; height:32px;line-height:32px}
.border_z{ border:1px solid #eed093}
.lscs_h{padding:8px 10px 0px; height:225px; width:240px; overflow:hidden}
.lscs_bg{ height:25px; border-bottom: 1px solid #deb370}
.lscs_tit{ background:url(../images/sec8_17.jpg) no-repeat;height:26px; line-height:26px; width:100px; text-align:center}
.lscs_bg span{ float:right; margin-right:6px;height:26px; line-height:26px; }

.gp_w{ width:352px }
.gp_h{ height:241px;overflow:hidden }
.gp_bg{ background:url(../images/sec8_21.jpg) repeat-x; height:29px; margin:0; padding:0 }
.gp_tit{ background:url(../images/sec8_19.jpg) no-repeat;height:29px; line-height:29px; width:103px; text-align:center}
.gp_bg span{ float:right; margin-right:6px;height:29px; line-height:29px; }
.wwgj_h {height:193px;overflow:hidden; padding:0px 15px; }
.wwgj_tit {height:53px;overflow:hidden ; overflow:hidden;}
.wwgj_tit span {float:right; margin-right:16px;height:60px; line-height:60px;}
.wwgj_h1 {height:88px;overflow:hidden;  line-height:23px}
.wwgj_list,.wwgj_list1{height:45px;overflow:hidden; padding-top:5px}
.wwgj_list li,.wwgj_list1 li{line-height:24px; float:left;width:107px}
.wwgj_list1 li{width:64px}
.gpxx_w {width:352px; line-height:24px}
.gpxx_h {height:108px;overflow:hidden }
.gpxx_w img{ margin:8px ; width:135px; height:93px; float:left}
.gpxx_w span{ float:left; font-weight:bold; width:190px; text-align:center; line-height:30px}
.ldmr_h {height:225px;overflow:hidden }
.lspicCont{MARGIN:0px auto; OVERFLOW: hidden; WIDTH:615px;}
.lspicbox { FLOAT: left; WIDTH: 123px; TEXT-ALIGN: center}
.lspicbox IMG {BORDER: #ca9a74 1px solid; PADDING: 3px;DISPLAY: block; BACKGROUND: #fff; MARGIN: 0px auto;  }
.lspicbox A:hover IMG{BORDER: #c00202 1px solid; }
.lspicbox P{MARGIN:4px auto 0px; LINE-HEIGHT:24px; font-weight:bold; font-size:14px }


/*------------招商引资sec---------------*/
.zsyz_left{ width:252px; float:left}
.tzhj_h{ height:215px; overflow:hidden}
.tzzn_h{ height:210px; overflow:hidden}
.zszc_h{ height:210px; overflow:hidden}
.tzhj_bg{ background:url(../images/sec7_04.jpg) repeat-x; height:24px; padding-top:8px; padding-left:3px}
.tzhj_tit{ background:url(../images/sec7_09.jpg) no-repeat; height:24px; width:89px; text-align:center; line-height:24px}
.tzhj_bg span{ float:right; height:24px; line-height:24px; padding-right:10px}
.zsyz_right{ width:724px; padding:0; margin:0; float:right}
/*zsdt*/
.zsdt_h{ height:217px; overflow:hidden; }
/*图片转换----------*/
.zspic_w{ width:360px; }
#zspicBox{ width:350px;height:205px; position:relative; padding:5px; background-color:#e4effd;}/* 366 215*/
.zspic img{ width:282px; height:202px; filter:BlendTrans(duration=1);border:1px solid #67a5cb}/*BlendTrans 淡入淡出 Duration 表示滤镜特效的持续时间(单位：秒)*/
.zstxtbg{ width:283px; height:30px; background:#000; position:relative; margin-top:-30px; filter:alpha(opacity=50); opacity:0.5;}
.zstext{ width:283px; font-size:14px;line-height:30px; text-align:center;position:relative; margin-top:-30px; font-weight:bold;}
.zstext a,.zstext a:link,.zstext a:visited{ color:#fff; text-decoration:none}
.zsthumbs{margin:0px; width:61px; float:right; padding:0;}
.zsthumbs a{padding:0;cursor:pointer; width:61px; height:48px;}
.zsthumbs img{ border:2px solid #67a5cb;width:57px; height:44px;}/* */
.zsthumbs .cur{z-index:2;}
.zsthumbs .cur img{ border-color:#ffa95f;}
.zsdt_wh{ width:355px; height:215px; overflow:hidden; background:url(../images/sec7_06.jpg) repeat-x;}
.zsdt_tit{ padding-top:6px; height:32px}
.zsdt_tit span,.zdxm_tit span{ float:right; margin-right:6px; height:32px; line-height:32px}
/*重点项目*/
.zdxm_h{ height:210px;}
.zdxm_tit{ border-bottom:3px solid #dedede; height:33px}
.zdxm_w,.xmjz_w{ width:358px;line-height:24px }
.zdxm_w img{ margin:5px; width:113px; height:97px; float:left}
.zdxm_w span{ float:left; font-weight:bold; width:230px; text-align:center}
/*项目进展*/
.xmjz_bg{ background:url(../images/sec7_34.jpg) repeat-x; height:33px; padding-top:5px; padding-left:10px}
.xmjz_tit{ background:url(../images/sec7_37.jpg) no-repeat ; width:105px; height:33px; text-align:center; line-height:33px}
.qybs_list{ margin:5px;}
.qybs_list li{ line-height:25px;FLOAT: left;WIDTH:85px;padding:0px; margin:0px;TEXT-ALIGN: center;list-style:none;}
/*myqy*/
.myqy_bg{ background:url(../images/sec7_41.jpg) repeat-x; height:26px; padding-top:7px; padding-left:15px}
.myqy_tit{ background:url(../images/sec7_44.jpg) no-repeat; height:24px; width:95px; text-align:center; line-height:24px}
/*.myqy_list{ margin:5px;}*/
.myqy_list li{ line-height:25px;FLOAT: left;WIDTH:238px;padding:0px; margin:0px;list-style:none;}
.myqy_h{ height:210px; overflow:hidden}


/*------------文物旅游sec---------------*/
.pic_lw{ width:588px}
/*-----s-----*/
.banner{width:584px;height:302px;margin:0;position:relative;}
.banner_tab{height:43px;position:absolute;right: 5px;bottom: 5px;}
.banner_tab ul {cursor:pointer;}
.banner_tab li { float: left;list-style-type: none; text-align: center;}
.banner_tab  img{border:1px solid #659ab6;}
/*-----e-----*/
.lydt_rw{ width:387px}
.lydt_rw_h{ height:302px; overflow:hidden}
.lydt_tit{ height:62px; overflow:hidden}
.lydt_tt{height:40px;}/*
.lydt_tt{height:85px;border-bottom:1px dashed #999999;}*/
.sec_ly_rw{width:724px;}
.sec_ly_lw{width:251px;}
.sec_lyl_tit{ background:url(../images/sec6_11.jpg) no-repeat; height:24px; line-height:24px; padding-left:20px; width:231px; margin:0px;}
.sec_lyl_tit span{ float:right}
.border_green{ border:1px solid #5ca458}
.border_green1{ margin:0px; padding:0px;border-left:1px solid #5ca458;border-right:1px solid #5ca458;border-bottom:1px solid #5ca458; background-color:#f3faf3}
.lyjt_h{ height:250px; overflow:hidden; padding-top:7px; padding-left:5px; width:244px;}
.lycs_h{ height:188px; overflow:hidden;width:244px;}
.sec_lyr_bg{ background:url(../images/sec6_14.jpg) repeat-x; height:32px;}
.sec_lyr_tit{ background:url(../images/sec6_12.jpg) no-repeat; height:32px; line-height:32px; text-align:center;width:96px; margin:0px;}
.sec_lymp_h{height:185px; overflow:hidden; margin:0; padding:0}
.sec_lymp_w{ width:359px; }
.sec_lxs,.sec_lxs1{ height:72px; overflow:hidden}
.sec_lxs img,.sec_lxs1 img{ float:left; margin-right:10px;_margin-right:5px}
.sec_lxs li{ line-height:24px; width:140px; float:left}
.sec_lxs1 li{ line-height:24px; width:95px; float:left}
.lyjd_tit{ width:722px; height:39px;overflow:hidden}
.lypicCont{MARGIN:15px 5px 0px;_MARGIN:15px 0px 0px; OVERFLOW: hidden; height:133px;WIDTH:722px; padding-bottom:10px}
.lypicbox { FLOAT: left; WIDTH: 155px; TEXT-ALIGN: center}
.lypicbox IMG {BORDER: #cccccc 1px solid; PADDING: 3px;DISPLAY: block; BACKGROUND: #fff; MARGIN: 0px 10px;  }
.lypicbox A:hover IMG{BORDER: #c00202 1px solid; }
.lypicbox P{MARGIN:2px 0px; LINE-HEIGHT:30px; }


/*---------便民服务sec--------*/
.bmfw_left{ width:750px; }
.bmfw_right{ width:224px;}
.bmcx_w{ width:223px;}
.bxgz_h{ background:url(../images/sec5_04.jpg) no-repeat ;padding-left:162px; width:588px; height:172px}
.bxgz_xxh{height:155px; padding:8px; _padding:4px}
.bxgz_tit{ background-color:#d4f0fc; border:1px solid #cccccc; height:28px; padding-left:20px }
.bxgz_tit li{  line-height:30px; padding:0;  margin:0px 20px; float:left}
.bxgz_tit li a:hover{color:#c00202;}
.bxgz_list{ margin:12px 5px; padding:0}
.bxgz_list li{ width:276px; line-height:24px; float:left}
.bmcx_t{ width:353px;height:98px; overflow:hidden; float:left; margin:10px 10px 3px; border-bottom:1px dashed #00afc5}
.bmcx_t li{ height:24px; line-height:24px}
.bmcx_b{margin:0px 5px; padding-top:5px}
.bmcx_b li{ height:28px;line-height:28px; float:left; width:89px}
.bmcx_t img{  float:left; margin-right: 10px}
.bmlm_h{height:207px; overflow:hidden}
.bmlm_w{width:371px}
.bmlm_tit{ background:url(../images/sec5_08.jpg) repeat-x;height:22px;padding-left:5px; padding-top:5px}
.bmlm_tit li{ height:22px; line-height:22px; padding:0; ; float:left; width:84px; text-align:center}
.bmlm_tit li.selectd{ background:url(../images/sec5_11.jpg) no-repeat;height:22px; line-height:22px; padding:0;font-weight:bold; text-align:center; width:84px}
.bmcx_h{height:171px; overflow:hidden}
.bmcx_tit{ background:url(../images/sec5_06.jpg) repeat-x;height:22px; line-height:22px; padding-left:8px; padding-top:5px}



/*------sec----------*/
.position{height:30px;margin:0px auto;padding-left:40px; line-height:30px; background:url(../images/here2.jpg) no-repeat 10px 3px; font-size:12px}
.sec_border{ border:1px solid #e0e0e0}
.sec_info_bg{ margin:5px 0px; background:url(../images/sec_1_10.jpg) repeat-x; padding:15px 5px 0px;background-color:#FFFFFF}
/*------seconds样式-------*/
#SECLeft{float:left;width:215px; margin:0; padding:0;}
#SECRight{float:right;width:758px; margin:0; padding:0;}
#listleft{float:left; width:215px; margin-bottom:10px; padding:0;background:url(../images/list_14.jpg) repeat-y;height:595px; overflow:hidden}
#list_left_lanmu{margin-left:35px; margin-top:60px;width:175px; height:40px; text-align:center; font-size:20px; color:#cd0600; font-weight:bold; }
#list_left_lanmu a {color:#cd0600;}	
	
#list_leftnavcz { float:right; margin:0px; padding:0}
#list_leftnav { width:180px; height:auto; margin:auto; float:right; text-align:left; margin-bottom:15px }
#list_leftnav li a{display:block; width:180px; line-height:35px;font-size:14px; text-indent:3em; color:#0356ac}
#list_leftnav li a:visited,#list_leftnav  li a:link {color:#cd0600 }
#list_leftnav li a:hover {color:#0356ac; }
/*secondes信息.Slist li span{color:#000000;float:right;text-align:right;clear:right;padding-right:6px;}*/

.Slist{text-align:left;margin:6px 3px 0px;padding: 0;}
.Slist Li{list-style:none;line-height:26px; border-bottom:1px solid #e8e8e8}
.Slist li a,.Slist li a:visited {color:#000000;text-decoration:none;}
.Slist li a:hover{color:#D80505;text-decoration:none;}


/*显示文章页样式-----------------------------*/
.News_Title{width:100%;text-align:center;padding:8px 0px; font-size:20px; line-height:30px; font-weight:bold; color:#c00202}
.Article_info{text-align:center;height:25px; line-height:25px;font-size:12px;color:#000000;padding:0px; margin:5px 100px; background-color:#f5f5f5; }
.info_width{ margin:0px 30px;padding:3px 0px ;  }/*列表页right宽度*/
.continfo_width{ margin:30px 100px 10px;padding:3px 0px ; line-height:200%; }
.continfo_width .tabletd table,.continfo_width .tabletd th,.continfo_width .tabletd td{border:1px solid #000;}
.info_width_page{ margin:0px;padding:15px 100px;line-height:26px}
.info_width_pl{ margin:5px;padding:10px 20px; line-height:26px; background:#f7fcff; border:1px solid #dcdddd}
.pl{ margin:0px;padding:0px; line-height:26px; border-bottom:1px solid #dcdddd; padding-bottom:5px}
.pl_tit{height:26px; line-height:26px ; margin:10px 0px 0px; padding:0px; color:#0356ac}
.pl_tit span{ float:right; margin-right:5px;}
/*附件*/
#fj_content{width:940px;line-height:20px;margin:10px auto 0px;text-align:left;}
.xz{height:24px;color:#FF0000;font-weight:bold;	margin:0 auto;	background:url(../Images/icon_fj.gif) no-repeat left top;text-align:left;padding-left:20px;}
.xz1{ line-height:24px;margin:0 auto; padding-left:30px}





/*政府信箱-----------------------------*/
.msgz{ height:50px; line-height:50px; padding-left:10px; background-color:#f3f3f3; border:1px solid #ffffff; font-size:16px}
.msgz_list,.smsgz_list{ margin:0px; padding:0px 3px 2px;overflow:auto;}
.msgz_list{height:190px;}
.smsgz_list{height:190px;}
.msgz_list li,.smsgz_list li{ border-bottom:1px  dashed  #cccccc;line-height:24px}
.sec_hd_lw{width:750px; margin-right:3px;}
.tp span{ float:right; margin-right:20px;}
.zmhdzf{ width:370px; float:left; padding:3px;}
.border{ border:1px solid #d9d9d9; }
.wyly a{ font-size:12px; color:#c20607;}
.gkinfo_k{ float:left;width:756px; padding:0; margin:0; background-color:#FFFFFF; }
.zmhdmy{ width:370px;  float:right; padding:3px;}
.zmhdmy_jj{ margin:3px 3px; line-height:24px; height:52px; overflow:hidden; background:#f9f8f8;}
.zmhdmy_list{text-align:left;margin-top:3px;}
.zmhdmy_list Li {list-style:none;line-height:24px;background:url(../images/index-dot.jpg) no-repeat 6px 9px;padding-left:16px;}
.zmhdmy_list li span {color:#000000;float:right;text-align:right;clear:right;padding-right:6px;}
.zmhdmy_list li a,.zmhdmy_list li a:visited {color:#000000;text-decoration:none;}
.zmhdmy_list li a:hover {color:#D80505;text-decoration:none;}
.zmhdzf_tit{ background:url(../images/zfxx_top.jpg) no-repeat; font-family:"宋体"; font-size:12px; font-weight:bold; height:24px; line-height:24px; }
.zfxx_list{height:165px;}
.myzj_list{height:165px;}
.myzj_w{ width:368px; height:270px;}
.zfxx_w{ width:368px; height:270px;}






.jiucuo_new{float: left;width: 100px;margin-top:20px;}
.jiu_dang{width:200px;margin:0 auto;}

.link{width:220px;background-color:#fff;font-size:14px;color:#333;line-height:26px;text-align:center;display:block;}